<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap" rel="stylesheet">  
    <script src="https://kit.fontawesome.com/530c4910e5.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <section class="top-menu-new">
        <ul>
            <li>most-popular-posts</li>
            <li>clients</li>
            <li>news</li>
        </ul>
        <a href="#button" style="position: absolute; right: 0; font-weight: 700;">button</a>
    </section>
    <header>
        <nav class="top-menu">
            <div class="top-log">
                <a href="#"><img class="logo" src="img/logo-img 1.png" alt="logo"></a>
                <a href="#"><p class="arch">Architect</p></a>
            </div>
            <ul class="top-menu-itm">
                <li class="menu-item"><a class="top-menu-link">HOME</a></li>
                <li class="menu-item"><a class="top-menu-link">ARCHITECTURE DESIGN</a></li>
                <li class="menu-item"><a class="top-menu-link">STRANGE BUILDINGS</a></li>
                <li class="menu-item"><a class="top-menu-link">MAGAZINE</a></li>
                <li class="menu-item"><a class="top-menu-link">BLOG</a></li>
                <li class="menu-item"><a class="top-menu-link">NEWS</a></li>
            </ul>
            <div class="seach">
                <a href="#"><i class="fas fa-search sch"></i></a>
            </div>
        </nav>
        <img class="top-bkgr" src="img/header-background.png" alt="city">
        <div class="head-txt">
            <h1 class="h1">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
            <button class="subscribe">Subscribe Now</button>
            <button class="articles">Best Articles</button>
        </div>
        <nav class="hotels-around-wrld">
            <h2 class="posts">MOST POPULAR POSTS</h2>
            <nav class="flx">
                <div class="hotels">
                    <img src="img/vanglo-house.png" alt="vanglo-house" class="img-hotel"></img>
                    <div class="txt">
                        <span class="hotel-place">Vanglo House By LWPAC in Canada</span>
                    </div>
                </div>
                <div class="hotels">
                    <img src="img/sunrise-exp.png" alt="sunrise-exp" class="img-hotel"></img>
                    <div class="txt">    
                        <span class="hotel-place">Sunrise Expanse Hotel in USA</span>
                    </div>
                </div>
                <div class="hotels">
                    <img src="img/ringve-museum.png" alt="ringve-museum" class="img-hotel"></img>
                    <div class="txt">
                        <span class="hotel-place">Stargaze Resort & Spa in USA</span>
                    </div>
                </div>
                <div class="hotels">
                    <img src="img/vanglo-house-1.png" alt="vanglo-house" class="img-hotel"></img>
                    <div class="txt">
                        <span class="hotel-place">Royal Blossom Hotel & Spa in USA</span>
                    </div>
                </div>
                <div class="hotels">
                    <img src="img/p1_8.png" alt="Shank" class="img-hotel"></img>
                    <div class="txt">
                        <span class="hotel-place">Sunset Shack Hotel in Spain</span>
                    </div>
                </div>
                <div class="hotels">
                    <img src="img/france.png" alt="France" class="img-hotel"></img>
                    <div class="txt">
                        <span class="hotel-place">Glorious Expanse Hotel in France</span>
                    </div>
                </div>
            </nav>
        </nav>
    </header>
    <main>
        <nav class="main-head">
            <img class="head-photo-2" src="img/parallax-cut.jpeg" alt="parallax">
            <h2 class="main-h2">OUR MOST POPULAR CLIENTS</h2>
            <div class="line"></div>
            <div class="brends">
                <div class="itm itm1">
                    <img src="img/Layer 3.png" alt="clients" class="clients">
                </div>
                <div class="itm itm2">
                    <img src="img/logo-8.png" alt="clients" class="clients">
                </div>
                <div class="itm itm3">
                    <img src="img/Layer 2.png" alt="clients" class="clients">
                </div>
                <div class="itm itm4">
                    <img src="img/logo-3.png" alt="clients" class="clients">
                </div>
            </div>
        </nav> 
        <h3 class="title-ce">TOP RATED</h3>  
            <div class="cntainer">
                <div class="img-gr"><img src="img/K-S-L.png" alt="ia" class="imagiine"></div>
                <div class="img-gr"><img src="img/K-S-L-1.png" alt="ia" class="imagiine"></div>
                <div class="img-gr"><img src="img/K-S-L-1.png" alt="ia" class="imagiine"></div>
                <div class="img-gr"><img src="img/ia-P.png" alt="ia" class="imagiine"></div>
                <div class="img-gr"><img src="img/IA-H.png" alt="ia" class="imagiine"></div>
                <div class="img-gr"><img src="img/IA-b.png" alt="ia" class="imagiine"></div>
                <div class="img-gr"><img src="img/B-s-IA.png" alt="ia" class="imagiine"></div>
            </div>  
            <h3 class="title-ce">HOT NEWS</h3>    
        <section id="toggle">
            <div class="cntr">            
                <div class="grid-container">
                    <div class="item item1">
                        <img class="imggr" src="img/item1.png" alt="photos">
                        <h3 class="names bg">Prophecy Hotel & Spa in Emirate</h3>
                        <p class="agi txtt">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled withrocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. AmazingGabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, orsometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                    <div class="item item2">
                        <img class="imggr" src="img/item2.png" alt="photos">
                        <h3 class="names sml">Nebula Hotel in Spain</h3>
                    </div>
                    <div class="item item3">
                        <img class="imggr" src="img/item3.png" alt="photos">
                        <h3 class="names">Western Pyramid Resort in Egypt</h3>
                        <p class="agi">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled withrocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. AmazingGabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, orsometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                    <div class="item item4">
                        <img class="imggr" src="img/item4.png" alt="photos">
                        <h3 class="names">Grand Meadows Resort in Maldives</h3>
                        <p class="agi">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled withrocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. AmazingGabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, orsometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                    <div class="item item5">
                        <img class="imggr" src="img/item5.png" alt="photos">
                        <h3 class="names">Wanderlust Resort in Tenerife</h3>
                        <p class="agi">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled withrocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. AmazingGabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, orsometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                    <div class="item item6">
                        <img class="imggr" src="img/item6.png" alt="photos">
                        <h3 class="names">Twin Sanctuary Hotel in Great Britain</h3>
                        <p class="agi">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled withrocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. AmazingGabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, orsometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                    <div class="item item7">
                        <img src="img/item7.png" alt="photos">
                        <h3 class="names sml2">Prism Hotel in Ireland</h3>
                    </div>
                    <div class="item item8">
                        <img class="imggr" src="img/item8.png" alt="photos">
                        <h3 class="names bg">King's Shroud Resort in Spain</h3>
                        <p class="agi txtt">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled withrocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. AmazingGabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, orsometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
            </div>
        </section>           
           <button id="button">click me</button>
    </main>
    <footer>
        <nav class="end">
            <p class="end-text"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine<p>
            <div class="end-log-nm">
                <a href="#"><img class="end-logo" src="img/end-logo.png" alt="logo"></a>
                <a href="#"><img class="end-logo-name" src="img/end-text.png" alt="logo-name"></a>    
            </div>
        </nav>
    </footer>
    <div id="toTop" class="to-top" > <i class="fas fa-arrow-up"></i> </div>
    <script src="js/jquery-3.6.0.min.js"></script>
    <script src="js/script.js"></script>
</body>
</html>